Bug 171362 - Mouse not detected by Fedora
Summary: Mouse not detected by Fedora
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-21 07:10 UTC by XisTeNSe
Modified: 2014-03-17 02:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-22 03:57:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description XisTeNSe 2005-10-21 07:10:25 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
I have a Genius Netscroll+ mouse(serial). On Windows it works perfect, but on
Fedora doesn's work at all.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nalin Dahyabhai 2005-10-21 20:34:23 UTC
Kudzu, the hardware detection tool, no longer probes for serial devices by
default.  At the command line, try running '/sbin/kudzu -b SERIAL', which I
think will force the detection routine to be run.

Reassigning to 'kudzu' component.

Comment 2 Bill Nottingham 2005-10-22 03:57:10 UTC
system-config-mouse doesn't configure serial mice as of the current development
tree, so there's not really much that can be done in kudzu.


Note You need to log in before you can comment on or make changes to this bug.